
Grupo 6 A 2022 - Feature #1923

Feature # 1877 (New): Parte lll

Presentación final

09/08/2022 05:44 AM - Vranika Santiago

Status: New Start date: 12/12/2022

Priority: Normal Due date: 12/15/2022

Assignee: luciano vera % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Creación del ppt sobre el producto final.

History

#1 - 09/15/2022 08:51 AM - Vranika Santiago

- Estimated time deleted (5.50)

#2 - 11/04/2022 05:21 PM - Vranika Santiago

- Due date changed from 11/15/2022 to 11/23/2022

- Start date changed from 11/15/2022 to 11/22/2022

#3 - 11/17/2022 09:43 AM - Vranika Santiago

- Due date changed from 11/23/2022 to 12/15/2022

- Start date changed from 11/22/2022 to 12/12/2022

#4 - 12/13/2022 09:08 PM - Vranika Santiago

- % Done changed from 0 to 100
